
<CH.Code>
```bash Example Request
curl http://10.10.10.47:32400/library/metadata/6481.72 \
--header 'Accept: application/json' \
--header 'X-Plex-Token: YOUR_API_KEY_HERE'
```
---

```json Example Response
  {
    "MediaContainer": {
      "size": 1,
      "allowSync": true,
      "identifier": "com.plexapp.plugins.library",
      "librarySectionID": 1,
      "librarySectionTitle": "Movies",
      "librarySectionUUID": "cfc899d7-3000-46f6-8489-b9592714ada5",
      "mediaTagPrefix": "/system/bundle/media/flags/",
      "mediaTagVersion": 1698860922,
      "Metadata": []
    }
  }
```
</CH.Code>
